{
   ExpandedHierarchyInLayout: "",
   guistr: "# # String gsaved with Nlview 6.8.5  2018-01-30 bk=1.4354 VDI=40 GEI=35 GUI=JA:1.6 TLS
#  -string -flagsOSRD
preplace port DDR -pg 1 -y 70 -defaultsOSRD
preplace port FIXED_IO -pg 1 -y 90 -defaultsOSRD
preplace inst processing_system7_0 -pg 1 -lvl 1 -y 140 -defaultsOSRD
preplace netloc processing_system7_0_DDR 1 1 1 NJ
preplace netloc processing_system7_0_FIXED_IO 1 1 1 NJ
preplace netloc processing_system7_0_FCLK_CLK0 1 0 2 0 290 420
levelinfo -pg 1 -20 210 440 -top -10 -bot 300
",
}

